CVE List

CVE-2019-13683

Moderate 6.5

Insufficient policy enforcement in developer tools in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to leak cross-origin data via a crafted HTML page.

Published November 25, 2019.

Affected software

Google Chrome

Reference links

Sign Up for Alerts